/*@import url("https://fatfish.co.il/technion/chemeng/main.css");*/
@import url("accessibility.css");


/*#footer{
	background: #666666;
}*/


@media (min-width: 992px) {
	.col-md-4:nth-child(3n - 1) {
		clear: both;
	}
}

@media only screen and (max-width: 992px){
html.en-US, 
html.he-IL {
    padding-top: 0!important;
}
}
a:focus, 
a img:focus, 
.search-front:focus{
    outline: 1px dotted #000000 !important;
}
.ms-slide-info.ms-dir-h{
	top: 0px !important;
	position: absolute !important;
  margin-bottom: 30px;
  position: relative;
  min-height: 100px;
  background: rgba(0, 0, 0, 0.83);
  padding: 1px;
  color: #ffffff;

	    width: 100% !important;
}

.navbar {
  margin-bottom: 0px;
  }

  #search{
  	  width: 180px;

  	  top: 0px;
  }

@font-face {
    font-family: 'Alef';
    src: url('../fonts/Alef-Bold.eot');
    src: url('../fonts/Alef-Bold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Alef-Bold.woff') format('woff'),
         url('../fonts/Alef-Bold.ttf') format('truetype'),
         url('../fonts/Alef-Bold.svg#alefbold') format('svg');
    font-weight: bold;
    font-style: normal;

}

@font-face {
    font-family: 'Alef';
    src: url('../fonts/Alef-Regular.eot');
    src: url('../fonts/Alef-Regular.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Alef-Regular.woff') format('woff'),
         url('../fonts/Alef-Regular.ttf') format('truetype'),
         url('../fonts/Alef-Regular.svg#alefregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

body, h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6, #lang_sel_list, #wprmenu_menu ul li a {
	font-family: alef, “Helvetica Neue”, Helvetica, Arial, sans-serif;
}

a{
	color:#1B6B8E;
}
a:hover, 
a:active, 
a:focus{
	text-decoration:none;
}
section a:hover, 
section a:active, 
section a:focus{
	text-decoration:underline;
}
ul{
	padding:0;
	margin:0;
}
.container img{
	-webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -o-transition: all 1s ease;
    -ms-transition: all 1s ease;
    transition: all 1s ease;
	max-width:100%;
	height: auto;
}
.home .container img:hover {
    -webkit-filter: grayscale(100%);
}
.home .container .rotator-thumb-slider img:hover{
 -webkit-filter:none;
}

.logged-in .nav-wrapper{
	margin-top:32px;
}
.navbar {
    border-radius: 0;
}
.current-menu-ancestor {
    background: transparent;
}
#wpadminbar{
	z-index:99999999 !important;
}

/* header*/

.nav-wrapper{
    /*background-color: rgba(255, 255, 255, 0.78);
    position: fixed;*/
	background-color: rgb(255, 255, 255);
    top: 0;
    width: 100%;
	/*z-index: 9999999;*/
	border: none;
}
.container-top{
	width:100%;
    max-width: 980px;
    margin: auto;
}
.navbar-brand{
    margin: 8px 0;
	padding:0;
}
.navbar-brand img{
	    width: 260px
}
#social-media{
    float: right;
	margin-top: 9px;
}

#social-media img {
  width: 26px;
}

#social-media ul li {
    display: inline;
}
#social-media ul li a , 
.search-title{
    padding: 0;
    color: #26437e;
    display: inline-block;
    width: 52px;
    text-align: center;
    font-size: 12px;
}
#social-media ul li a:hover {
    opacity: 0.5;
    -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -o-transition: all 1s ease;
    -ms-transition: all 1s ease;
    transition: all 1s ease;
}
.search-title{
    position: absolute;
    top: 26px;
    right: -14px;
}

.rtl .search-title{
    right: auto;
    left: -14px;
}

.search-front{
	width: 25px;
    height: 26px;
    background: url('../images/icons/icon-11.png') no-repeat;
	background-size: 24px;
	float:right;
	margin-top: 11px;
	margin-right: 21px;
	position:relative;
	cursor: pointer;
}
#tooltip_wrap{
	display:none;
	width: 205px;
    position: absolute;
    right: 0;
}


#search_input{
	width: 180px;
    background-color: white;
	height: 24px;
	border-radius: 5px 0 0 5px;
    box-shadow: none;
	border: 1px solid;
    font-size: 10pt;
	color: #262626;
	right: -1px;
}
.search-front .btn-default{
	width: 25px;
    height: 26px;
    background: url('../images/icons/icon-11.png') no-repeat;
	background-size: 24px;
	border: none;
	margin: 0 !important;
}
.search-front .glyphicon{
	display:none;
}

#skiplinks a {
    position: absolute !important;
    clip: rect(1px 1px 1px 1px);
    clip: rect(1px, 1px, 1px, 1px);
    overflow: hidden;
    height: 1px;
}
#skiplinks a{
    background: black;
    color: white;
    display: inline-block;
    padding: 3px;
}
#skiplinks a:focus {
    overflow: visible !important;
    clip: auto !important;
    height: auto !important;
    top: 24px;
    z-index: 99999999;
}
.input-group{
	margin: auto;
}
.tooltip-arrow{
	display:none;
}
/*lang*/
.lang-select{
    float: right;
}
.lang-select #lang_sel_list a, 
.lang-select #lang_sel_list a:hover,
.lang-select #lang_sel_list a:visited{
	background: url(../images/icons/flag-24.png) 50% 0 no-repeat;
	background-color:transparent;
    color: #26437e;
    margin-top: 9px;
    font-size: 12px;
    padding-top: 30px;
    background-size: 26px;
    height: 0;
    width: 52px;
    text-align: center;
}
#lang_sel_list ul a.lang_sel_other, 
#lang_sel li ul a:link, 
#lang_sel_list ul a.lang_sel_other:visited{
	background-color:transparent !important;

}
#lang_sel_list ul{
	border-top:none !important;
}
.lang-select #lang_sel_list .icl-en a, 
.lang-select #lang_sel_list .icl-en a:visited{
	background: url(../images/icons/flag-25.png) 50% 0 no-repeat;
	background-size: 26px;
}
.lang-select #lang_sel_list a:hover{
    opacity: 0.5;
}
#lang_sel_list .lang_sel_sel{
	display:none;
}


/*menu*/
.navbar-technion-second{
    max-width: 1010px;
    margin: auto;
	min-height: auto;
	border: none;
   
}
.container-top-secon{
    background: #26437e;
    margin: 0 7px;
}
.navbar-collapse1{
    clear: both;
}
.navbar-collapse1 ul.navbar-nav {
    max-width: 1010px;
    margin: auto;
    float: none;
    padding-right: 0;
}
.navbar-collapse1 ul.navbar-nav a{
	color:white;	
    padding: 7.6px 18px;
}
.navbar-collapse1 ul.navbar-nav>li>a.active{
    background-color: #2788b2;
    padding: 7.6px 18px;
}
.navbar-collapse1 ul.navbar-nav>li:hover,
.navbar-collapse1 ul.navbar-nav>li>a:hover, 
.navbar-collapse1 ul.navbar-nav>li>a:focus  {
    background-color: #6486b4;
}
.navbar-collapse1 ul.navbar-nav>li.active,
.navbar-collapse1 ul.navbar-nav>li.active:hover , 
.navbar-collapse1 ul.navbar-nav>li.active>a:hover,
.navbar-collapse1 ul.navbar-nav>li.current-menu-parent, 
.navbar-collapse1 ul.navbar-nav>li.current-menu-parent:hover,
.navbar-collapse1 ul.navbar-nav>li.current-menu-parent a:hover,
.navbar-collapse1 ul.navbar-nav>li.current-post-ancestor, 
.navbar-collapse1 ul.navbar-nav>li.current-post-ancestor>a:hover, 
.navbar-collapse1 ul.navbar-nav>li.current-post-ancestor li.current-post-ancestor a{
    background-color: #17769f;
}

.navbar-collapse1 .current-menu-ancestor, 
.navbar-collapse1 .current-menu-item>a {
    background-color: #17769f;
	  /*  font-weight: bold;*/
}
.navbar-collapse1 ul.navbar-nav .caret{
	display:none;
}
.navbar-collapse1 .dropdown-menu{
	background: transparent;
    padding: 0;
    box-shadow: none;
    border: none;
	display: block;
}
.dropdown-menu li {
    overflow: hidden;
    height: 0;
    -webkit-transition: height 200ms ease-in;
    -moz-transition: height 200ms ease-in;
    -o-transition: height 200ms ease-in;
    transition: height 200ms ease-in;
}

li:hover>.dropdown-menu li {
    height: 35px;
}
.dropdown-menu>li>a {
    color: white;
    background: #26437e;
}
.dropdown-menu>.active>a, 
.dropdown-menu>.active>a:hover{
	background-color: #17769f;
}
.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus{
    background-color: #6486b4;
}
/*footer*/
footer aside{
	position:relative !important;
	top: 0 !important;
}
footer#footer{
    background: rgba(0, 0, 0, 0.85);
	color:white;
	padding-bottom: 15px;
}
footer#footer a{
	color:white;
}
footer#footer .widget-title{
    color: #37A3D4;
	font-size: 18px;
	padding-left: 7px;
	margin-top: 20px;
    margin-bottom: 10px;
}
footer#footer ul{
	list-style:none;
}
footer#footer a:hover, 
footer#footer a:focus {
    color: #37A3D4;
    text-decoration: underline;
}
.footer-logo img{
	width: 110px;
}
.footer-logo img:hover{
    opacity: 0.5;
}
#footer-div{
	margin-top: 80px;
}
#text_icl-4 .footer-links, 
#text_icl-10 .footer-links{
	margin-top: -20px;
}
#text_icl-4, 
#text_icl-10{
    overflow: auto;
}
#text_icl-8, 
#text_icl-14{
    border-top: 1px solid #2c88b1;
    padding-top: 22px;
    margin-top: 20px;
}
#text_icl-8 .footer-links p, 
#text_icl-14 .footer-links p{
    padding-left: 7px
}
.footer-credit img {
    width: 90px;
}
#footer-sidebar{
	height:auto !important;
}
/*master-slider-parent*/
.ms-slide .ms-slide-bgcont{
	/*height: calc(100% - 100px) !important;*/
    overflow: hidden;
}
.master-slider-parent{
 /*   margin-top: -100px;*/
    position: relative;
/*	    margin-bottom: -100px;*/
}

.ms-slide-info.ms-dir-h{
	max-width: 980px;
    margin: auto;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
	background:transparent;
}
.ms-info{
	display:none;
    opacity: 1;
    height: 78px;
    background: rgba(63, 145, 181, 0.9);
    width: 310px;
    position: absolute !important;
    bottom: 126px;
    left: 0;
    margin: auto;
    padding: 15px 20px;
    -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -o-transition: all 1s ease;
    -ms-transition: all 1s ease;
    transition: all 1s ease;
}
.ms-slide-info.ms-dir-h h2{
    font-size: 22px;
    color: white;
    display: block;
    line-height: 1.2;
    margin-bottom: 0px;
	margin-top:0;
	text-align: left !important;
}
.ms-slide-info.ms-dir-h p{
	text-align: left !important;
	max-height:58px;
	overflow:hidden;
	font-size:20px;
}
.ms-slide-info.ms-dir-h h6 a{
	font-size: 15px;
    color: white;
	font-weight: bold;
	margin-top: 17px;
    display: block;
}
.ms-skin-default .ms-nav-next, .ms-skin-default .ms-nav-prev{
	/*display:none;*/
}
.ms-bullets{
	opacity: 1 !important;
    position: absolute;
    /*bottom: 118px !important;*/
    right: 62px !important;
    z-index: 999999;
    float: right;
    width: auto !important;
	display: block !important;
}
.ms-bullets-count{
    right: 0 !important;
}
.ms-skin-default .ms-bullets-count .ms-bullet{
    border-radius: 2px;
    border: 2px solid white;
    background: #808080;
	width: 12px;
    height: 11px;
    margin-right: 3px !important
}
.ms-skin-default .ms-bullets-count .ms-bullet.ms-bullet-selected, 
.ms-skin-default .ms-bullets-count .ms-bullet:hover{
    background: #120c09;
}


/*container*/
.container, 
body>.row{
    max-width: 1010px;
    margin: auto;
    width: 100%;
	min-width: 320px;
}
h3.block-title, 
.faculty-movie .widget-title, 
#main_technion_sidebar .menu>li>a{
    border-bottom: 2px solid #bcbec0;
	color: #2c88b1;
	font-size: 20px;
    margin-bottom: 12px;
	padding-bottom: 3px;
	padding-top: 3px;
	padding:3px 0;
	display: block;
}

caption.block-title{
    border-bottom: 2px solid #bcbec0;
	color: #2c88b1;
	font-size: 20px;
    margin-bottom: 12px;
	padding-bottom: 3px;
	padding-top: 3px;
	padding:3px 0;
	margin-top: 16px;
}
#main_technion_sidebar h3.block-title{
	border:none;
	margin: 0;
}
.home #main_wrap img{
	width:100%;
	height:auto;
}
#main_content_container .wrapper-image-and-content .content{
	color: white;
    background: rgba(16, 104, 142, 0.92);
    height: 72px;
    position: absolute;
    width: 100%;
    bottom: 0;
    padding: 0 10px;
    -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -o-transition: all 1s ease;
    -ms-transition: all 1s ease;
    transition: all 1s ease;
}
#main_content_container .wrapper-image-and-content:hover .content{
    background: rgba(38, 67, 126, 0.9);
}
.wrapper-image-and-content p{
	font-size: 16px;
}
#main_content_container .content h2{
    margin-bottom: 0;
    font-weight: bold;
    font-size: 17px;
    display: block;
    line-height: 20px;
    margin-top: 6px;
}
.wrapper-image-and-content{
    position: relative;
}
.link-to-all{
	background: url(../images/icons/icon-17.png) right center / 13px no-repeat;
	width: 13px;
	position: absolute;
    top: 6px;
    right: 5px;
    overflow: hidden;
    text-indent: -9999px;
	-webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -o-transition: all 1s ease;
    -ms-transition: all 1s ease;
    transition: all 1s ease;
}
.link-to-all:hover{
    opacity: 0.5;
}
.news-block, 
.seminars-block{
	position:relative;
}
.research-block {
    float: left;
}
.research-block .row{
    margin-bottom: 20px;
}
.research-block .link-to-all {
	top: 21px;
}
.item-post-date{
	padding:0 7px;
	margin: -5px 0 5px;
	font-weight: bold;
}
/*quick-links*/
.quick-links h3{
    background: url(../images/icons/links_icon.png) 0 no-repeat;
    background-size: 18px;
	padding: 3px 0 3px 26px;
}
.quick-links li a, 
#main_technion_sidebar .sub-menu a{
	color: #333;
    padding: 3px 0 3px 8px;
    border-left: 5px solid #bcbec0;
    margin: 7px 0;
	display: block;
	font-size: 14px;
}
.quick-links li a:hover,.quick-links li a:focus, 
.quick-links li.current-menu-item a, 
#main_technion_sidebar .sub-menu a:hover, 
#main_technion_sidebar .sub-menu li.current-menu-item a{
    border-left: 5px solid #26437E;
    color: #26437E;
    background-color: transparent;
}
.quick-links h3{
    background: url(../images/icons/links_icon.png) 0 no-repeat;
    background-size: 18px;
}

/*seminars*/
.carousel-control.right, 
.carousel-control.left{
	background-image:none;
}
.seminars-block .item-date-day{
	font-size: 30px;
    font-weight: bold;
    color: #333;
}
.events-block .item-date-day{
	font-size: 30px;
    font-weight: bold;
    color: #333;
}
.seminars-block .item-date-month, 
.seminars-block .item-date-year{
    color: #7e1517;
    font-weight: bold;
	font-size: 14px;
}
.events-block .item-date-month, 
.events-block .item-date-year{
    color: #7e1517;
    font-weight: bold;
	font-size: 14px;
}
.wrapper-date{
    text-align: center;
    line-height: 1.1;
    margin-top: -6px;
}
.seminars-block .item-title{
    font-size: 17px;
	margin:0;
	color: #333;
}
.seminars-block .wrapper-content{
    max-width: 260px;
    max-height: 98px;
    overflow: hidden;
}
.seminars-block p a {
    color: #656669;
}
.seminars-block .item:hover .item-title{
    text-decoration: underline;
    color: #2c88b1
}
.seminars-block .item:hover p a:not(.item-link){
    text-decoration: underline;
}
.seminars-block .item-link{
    display: block;
    text-align: right;
	color: #1B6B8E;
}
.seminars-block .item-link:hover{
    color: #333;
}

/*Faculty movie*/
.movie-front-block p{
	margin:0;
}
.movie-front-block iframe{
	width:100%;
	height:auto;
}
.front-text-movie {
    color: white;
    height: 94px;
    overflow: hidden;
    margin: 0;
    padding: 10px;
	background:#17769f;
}
/*research-block*/
#main_content_container .research-block .content h2{
	font-weight:normal;
}
.research-block .content h2:hover{
text-decoration:underline;
}
/**/
.item-image img{
	width:100%;
	height:auto;
}
.entry-content{
	font-size:16px;
}


/*list-item*/
.list-item{
    padding-bottom: 32px;
    overflow: auto;
}
.list-item img{
    width: 100%;
    height: auto;
    min-width: 0;
}
.list-item .item-date{
    color: #2784c0;
    font-size: 18px;
    font-weight: bold;
    display: block;
}
.list-item .entry-title{
	font-size: 18px;
    color: #2c88b1;
    margin-bottom: 5px;
    display: inline-block;
	margin-top:0;
}
.list-item .wrapp_fields{
	max-height: 200px;
	overflow: hidden;
	position: static;
}
.head_of_group-cat-list {
    /* position: absolute;
    bottom: 0; */
}

.galleries-list {
    margin-top: 2rem;
}
.room-field.labs+div{
    margin-bottom: 10px;
}
.room-field.labs, 
.phone-field.labs{
	padding-right:7px;
}
/*article*/
article .entry-content ul li{
	list-style:none;
    margin-bottom: 20px;
}
article .entry-content ul li:before {
    content: "";
    background: url('../images/icons/icon-19.png');
    width: 20px;
    height: 11px;
    display: inline-block;
    background-size: 12px;
    background-repeat: no-repeat;
}
article .entry-content ul li:hover:before {
    content: "";
    background: url('../images/icons/icon-17.png');
    width: 20px;
    height: 11px;
    display: inline-block;
    background-size: 12px;
    background-repeat: no-repeat;
}
article .entry-content ul li a{
    color: #252525;

}
article .entry-content ul li:hover a {
    color: #3A8FB6;
	font-weight: bold;
}
article .entry-content h3 {
    font-size: 20px;
    color: #3A8FB6;
    border-bottom: 2px solid #BCBEC0;
    margin-bottom: 20px;
    margin-top: 40px;
    
} 
.entry-header h1{
    font-size: 28px;
    color: #2C88B1;
	padding:0 10px;
}
.entry-header h1.with-border{
	border-bottom: 2px solid #bcbec0;
	margin: 0;
	padding: 0 0 2px 0;
}
article h2 {
    font-size: 24px;
    color: #3A8FB6;
}
/*top-wrapper-image*/
/*top-banner*/
.top-banner img{
	width:100%;
}
.top-wrapper-image {
    /*position: relative;
    margin-bottom: 30px;
	max-width: 996px;
    margin: auto;
	padding-bottom: 13px;*/
	margin: auto;
	max-height: 185px;
	max-width: 996px;
    overflow: hidden;
}
.top-wrapper-image img {
    width: 100%;
	height: auto;
}
.inner-top-image {
    max-width: 1050px;
    margin: 0 auto;
}
.top-banner-title{
    color: white;
    background: rgba(63, 145, 181, 0.9);
    padding: 10px;
    display: inline-block;
    font-size: 28px;
    font-weight: bold;
    position: absolute;
	bottom: 1px;
    margin: 0;
}
.home .top-banner{
	display:none;
}
/*welcome-front-block*/
.welcome-front-block{
	background: #26437e;
	color:white;
	padding: 15px;
	margin-top: 23px;
}
.welcome-front-block h3{
	margin-top:0;
}
#welcome-read-more{
	top: -21px;
    position: relative;
    color: white;
    text-align: right;
    padding-right: 18px;
	background: url(../images/r_m_open.png) right no-repeat;
	margin-right: 8px;
	background-size: 10px;
}
.open+#welcome-read-more{
	background: url(../images/r_m_close.png) right no-repeat;
	background-size: 10px;
}
#welcome-read-more span:last-child{
	display:none;
}
.open + #welcome-read-more span:last-child{
	display:block;
}
.open + #welcome-read-more span:first-child{
	display:none;
}
/*contact global and contact-us-industry-relations */
.page-id-124 #main_technion_sidebar, 
.page-id-4414 #main_technion_sidebar{
	display:none;
}
.page-id-124 #item-vfb-1, 
.page-id-124 #item-vfb-15{
	margin-top:-30px;
}
.page-id-4414 #item-vfb-20, 
.page-id-4414 #item-vfb-29{
	margin-top:-30px;
}
.page-id-124 .visual-form-builder fieldset, 
.page-id-4414 .visual-form-builder fieldset{
	background-color:transparent;
	border: none;
	clear: none;
	margin: 0;
}
.page-id-39147 .visual-form-builder fieldset,
.page-id-39150 .visual-form-builder fieldset{
	background-color:transparent;
	border: none;
	margin: 0;
}
.page-id-124 .visual-form-builder .vfb-legend, 
.page-id-4414 .visual-form-builder .vfb-legend,
.page-id-39150 .visual-form-builder .vfb-legend,
.page-id-39147 .visual-form-builder .vfb-legend{
	border:none;
}
.page-id-124 label.vfb-desc, 
.page-id-4414 label.vfb-desc {
    font-weight: normal;
}
.visual-form-builder .vfb-legend h3{
    font-weight: bold;
    font-size: 19px;
    color: #2c88b1;
	border:none;
}
.page-id-124 input.vfb-medium, 
.page-id-124 input[type="text"].vfb-medium, 
.page-id-124 input[type="tel"].vfb-medium, 
.page-id-124 input[type="email"].vfb-medium, 
.page-id-124 input[type="url"].vfb-medium, 
.page-id-124 select.vfb-medium, 
.page-id-124 textarea.vfb-textarea, 
.page-id-4414 input.vfb-medium, 
.page-id-4414 input[type="text"].vfb-medium, 
.page-id-4414 input[type="tel"].vfb-medium, 
.page-id-4414 input[type="email"].vfb-medium, 
.page-id-4414 input[type="url"].vfb-medium, 
.page-id-4414 select.vfb-medium, 
.page-id-4414 textarea.vfb-textarea,
.page-id-39150 input.vfb-medium, 
.page-id-39150 input[type="text"].vfb-medium, 
.page-id-39150 input[type="tel"].vfb-medium, 
.page-id-39150 input[type="email"].vfb-medium, 
.page-id-39150 input[type="url"].vfb-medium, 
.page-id-39150 select.vfb-medium, 
.page-id-39150 textarea.vfb-textarea,
.page-id-39147 input.vfb-medium, 
.page-id-39147 input[type="text"].vfb-medium, 
.page-id-39147 input[type="tel"].vfb-medium, 
.page-id-39147 input[type="email"].vfb-medium, 
.page-id-39147 input[type="url"].vfb-medium, 
.page-id-39147 select.vfb-medium, 
.page-id-39147 textarea.vfb-textarea{
    border: 1px solid #9fa1a4;
    border-radius: 7px;
    padding: 6px 12px;
	width:100%;
}
.page-id-124 .visual-form-builder fieldset.contact-us, 
.page-id-4414 .visual-form-builder fieldset#item-vfb-30{
	clear: both;
	margin: 0;
}
.page-id-124 .visual-form-builder fieldset.contact-us .vfb-legend, 
.page-id-4414 .visual-form-builder fieldset.contact-us .vfb-legend{
	margin-bottom:0;
	padding:0;
}
.page-id-124 .visual-form-builder fieldset.contact-us .vfb-legend h3, 
.page-id-4414 .visual-form-builder fieldset.contact-us .vfb-legend h3{
    line-height: inherit;
}
.page-id-124 article .entry-content ul li:hover:before, 
.page-id-4414 article .entry-content ul li:hover:before,
.page-id-39150 article .entry-content ul li:hover:before,
.page-id-39147 article .entry-content ul li:hover:before{
	display:none;
}
.page-id-124 .visual-form-builder fieldset.verification, 
.page-id-4414 .visual-form-builder fieldset.d790d799d79ed795d7aa{
	clear: both;

}
.page-id-124 input[type="submit"],
.page-id-39147 input[type="submit"]{
	float: right;
}
.page-id-4414 input[type="submit"],
.page-id-39150 input[type="submit"]{
	float:left;
}
.page-id-124 h2, 
.page-id-4414 h2{
    padding: 0 10px;
}
.page-id-124 iframe, 
.page-id-4414 iframe{
	width:100%;
}
.vfb-section-1{
	display:none;
}
.page-id-39150 .vfb-section-1,
.page-id-39147 .vfb-section-1{
	display: block !important;
}


input[type="submit"]{
    background-color: #2c88b1;
    border: none;
    color: white;
	padding: 6px 12px;
    border-radius: 7px;
}


/*staff*/
#staff_type, 
input[type="text"].text-filter{
    width: 100%;
	height: 25px;
}
.table>tbody>tr>th{
	border-top:none;
}



/*faculty*/
.body-wrapper-people .row{
    padding-bottom: 32px;
	    margin: 0;
}
.body-wrapper-people .row .item-thumbnail{
    float: left;
    margin-right: 20px;
}
.body-wrapper-people .row .entry-title{
    font-size: 17px;
    font-weight: bold;
	margin: 11px 0 23px;
	margin-bottom: 8px;
}
.body-wrapper-people .field-email, 
.body-wrapper-people .field-phone,
.body-wrapper-people .field-room{
	float: left;
    padding-right: 4px;
    font-weight: bold;
}

/*people-category*/
.people-category{
	margin-bottom: 40px;
}
.people-category img{
    float: left;
    margin-right: 20px

}
.people-category .field-group1 div[class*="field"]{
    float: left;
    padding-right: 4px;
    font-weight: bold
}
.people-category +.field-group2 h3 {
    margin-bottom: 5px;
    color: #2784c0;
    font-size: 16px;
}
h3.publications-field + span{
	direction: ltr;
    display: block;
}

/*category-research_topics*/
.category-research_topics .list-item .entry-title a{
    color: #26437E;
}
.item-image-research img{
	width:100%;
	margin: 20px 0;
	height: auto;
}
label.labs-lable, 
label.research-topics-lable{
    color: #2C88B1;
	font-size: 20px;
	font-weight:normal;
}
ul.research a{
    color: #26437E;
}
.research-topics, 
.labs-field{
	list-style-type:none;
}
.research-topics img, 
.labs-field img{
    float: left;
	margin-right: 20px;
}
.research-topics li, 
.labs-field li{
    margin-bottom: 35px;
	overflow: auto;
}
ul.research{
    margin-bottom: 10px;
}
.researcher-lable{
    float: left;
}
ul.research li{
	list-style:none;
	display:inline-block;
	border-left:1px solid #2c88b1;
	padding-left: 7px;
	margin: 0;
	overflow: visible;
}
.content-research{
	clear:both;
}
ul.research li:first-child{
	border-left:none;
}
.item-image-research{
margin-bottom:30px;
}
.category-research_topics .list-item-page img:hover, 
.category-research_labs .list-item-page img:hover, 
.category-research_groups .list-item-page img:hover{
    -webkit-filter: grayscale(100%);
	    -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -o-transition: all 1s ease;
    -ms-transition: all 1s ease;
    transition: all 1s ease;
}
.category-research_topics .list-item-page a:hover, 
.category-research_labs .list-item-page a:hover, 
.category-research_groups .list-item-page a:hover{
	text-decoration:underline;
}
/**/
.body-wrapper-people .recent-events, 
.body-wrapper-people .upcomming-events{
    font-weight: bold;
    border-bottom: 1px solid;
    padding-bottom: 3px;
	margin-bottom: 20px
}
.body-wrapper-people .category-name, 
/*.body-wrapper-people .entry-title, */
.body-wrapper-people .excerpt-item{
	color: #333;
}
.body-wrapper-people .entry-title, .entry-title.with-border{
	font-weight:bold;
}
.body-wrapper-people a:hover .category-name, 
.body-wrapper-people a:hover .entry-title, 
.body-wrapper-people a:hover .excerpt-item{
	text-decoration:underline;
}
/*mobile*/
button#Search{
	text-indent: 999999px;
    overflow: hidden;	
}
/*wprmenu_bar*/
.mobile-menu #lang_sel_list{
	display:none;
}
body #wprmenu_bar{
	display:none !important;
}
#wprmenu_bar .wprmenu_icon span{
	background-color: #ccc !important;
	width: 35px !important;
}
#wprmenu_bar{
	background: transparent !important;
	z-index: 99999999 !important;
}
#wprmenu_bar .wprmenu_icon{
    width: 35px !important;
	margin-right:0!important;

}
#wprmenu_menu .current_page_item a, #wprmenu_menu .current-menu-ancestor{
    background-color:transparent;
}
#wprmenu_menu .current-menu-ancestor>a, 
#wprmenu_menu .current_page_item>a,
#wprmenu_menu .current-menu-ancestor .current_page_item, 
#wprmenu_menu .current-menu-ancestor>span{
 background-color: #2788b2;
}
#wprmenu_menu .wprmenu_icon_par{
    padding: 13px 14px 13px 14px !important;
}
#wprmenu_menu ul li a {
    color: white !important;

}
body #wprmenu_menu {
    background: #26437e !important;
}
#wprmenu_menu.left{
	width: 250px !important;
}	
#wprmenu_menu.left, #wprmenu_menu.right{
	top: 52px !important;
}	
body .links-main-menu{
	display:none;
}


 .item-content-image{
    max-width: 350px;
	  float: right;
	  margin-left: 20px;
	  margin-bottom: 10px;
 }
.fish-slider-theme-1 .region-rotator-content{
	display: none;
} 
body .fish-slider-theme-1{
border: none;
}
.single-people-img img{
	max-width: 190px;
    height: auto;
}

@media screen and (max-width: 1200px){
	.ms-info{
	bottom: 18px;
	}
	.ms-slide-info.ms-dir-h p{
	max-height:60px;
	}
	.master-slider-parent {
    /*margin-top: 100px;*/
	margin-bottom:0;
	}
	.ms-slide .ms-slide-bgcont{
		height:100% !important;
	}
	.ms-bullets{
	bottom: 20px !important;
	}
	
}	
@media screen and (max-width: 1030px){
	.ms-info{
	height: 19px;
    width: 100%;
    top: auto;
    margin: 0;
    padding: 5px 0;
    bottom: 0;
	overflow:hidden;
	}
	.ms-slide-info.ms-dir-h h2{
	font-size: 16px;
	margin-bottom:0;
	text-indent:15px;
	}
	.ms-slide-info.ms-dir-h p{
	display:none;
	}
	.ms-bullets{
	bottom: 2px !important;
	}
	.ms-slide-info.ms-dir-h{
	max-width:100%;
	padding:0;
	}
	.footer-logo{
	margin-top:18px;
	}
}
@media screen and (min-width:768px) and (max-width:1075px){
	.col-sm-6:nth-child(odd) {
		clear: both;
	}
	.accessibility-wrapper{
	right: 0;
	left: auto;
	position:absolute;
	}
	.accessibility-button{
	float: right;	 
	} 
	.lang-select{
	margin-right: 35px;
	}

}
@media screen and (max-width: 992px){
	.home aside .sidebar{
		float: left;
	}
}
@media screen and (max-width: 786px){
.navbar-toggle {
    display: block;
}
.fish-slider-theme-1 img.wp-post-image{
    width: auto !important;
    height: 356px !important;
    max-width: none;
	    min-width: 100%;
}
	.home aside .sidebar{
		float: none;;
	}
	.home .news-block h3.block-title, 
	.home .research-block h3.block-title{
		margin: 15px 7px 12px;
	}
  .item-content-image{
    width: 100%;
	  float: none;
	  margin-left: 0px;
	  
  }
	body .links-main-menu{
	display:block;
	}
	#footer-sidebar .textwidget>div{
	margin-bottom: 15px;
	margin-top:0;
	}
	.wrapper-image-and-content{
	margin-bottom: 20px;
	}
	.navbar-collapse1, 
	.collapse.in{
	display:none;
	
	}
	body #wprmenu_bar{
	display:block !important;
	width:auto;
    left: 13px;
	margin-top: 17px;
	padding:0;
	}
	.navbar-brand img{
	width:200px;
	margin-left: 70px;
	}
	.nav-wrapper{
	background:white;
	}
	.navbar-brand {
	position: absolute;
      top: 0;
      height: 31px;
      z-index: 99999999;
	}
	.top-banner-title{
	font-size: 17px;
	}
	.container-top .lang-select, 
	.container-top #social-media, 
	.container-top .search-front{
	display:none;
	}
	#wprmenu_menu_ul .container-top-wrapper{
	padding-top: 25px
	}
	#wprmenu_menu.wprmenu_levels .container-top-wrapper ul li{
	border:none !important;
	}
	#wprmenu_menu .navbar-brand{
	display:none;
	}
	#social-media img{
	display:none;
	}
	.search-front {
	background:none;
	width: 100%;
	}
	.search-front .btn-default{
	background: #2788b2 url('../images/icons/search_w.png') no-repeat;
	background-size: 22px;
	height: 24px;
	}
	#search_input{
	width: 100%;
	border: none;
	right: 0px;
	text-indent: 10px;
	}
	#tooltip_wrap{
	display:block;
	width: 100%;
    position: relative
	}
	body .search-front form{
    padding: 0 15px !important;
	}
	.container-top-wrapper #social-media{
	float: none;
    clear: both;
	}
	.container-top-wrapper #social-media ul{
	width: 196px;
    overflow: auto;
    margin: 30px auto;
	}
	.container-top-wrapper #social-media li {
	float:right;
	width:65px !important;
	}
	.container-top-wrapper #social-media li a, 
	.container-top-wrapper #social-media li a:hover{
	font-size:12px;
	padding: 25px 0 0;
	}
	.container-top-wrapper #social-media li:first-child a{
    background: url('../images/icons/side-26.png') 50% 0 no-repeat;
    background-size: 22px;
	}
	.container-top-wrapper #social-media li:nth-child(2) a{
    background: url('../images/icons/side-27.png') 50% 0 no-repeat;
    background-size: 22px;
	}
	.container-top-wrapper #social-media li:last-child a{
    background: url('../images/icons/side-28.png') 50% 0 no-repeat;
    background-size: 22px;
	}
	.container-top-wrapper #lang_sel_list{
	display:none;
	}
	.container-top-wrapper .mobile-menu #lang_sel_list{
	display:block;

	}
	.container-top-wrapper .mobile-menu{
	float:left;
	}
	.search-title{
	display:none;
	}
	body .lang-select.mobile-menu{
	margin: 10px 0 0 3px !important;
	}
	.lang-select #lang_sel_list a, 
	.lang-select #lang_sel_list a:hover,
	.lang-select #lang_sel_list a:visited{
	width:100%;
	}
	.ms-bullets{
	display:none !important;
	}
	.master-slider-parent{
	margin-top:10px;
	}

	.quick-links{
	display: none;
	}
	.current-menu-item .sub-menu, 
	.current-menu-ancestor .sub-menu{
	/*display:block !important;*/
	}
	body .current-menu-item .icon_default.wprmenu_par_opened:before, 
	body .current-menu-ancestor .icon_default.wprmenu_par_opened:before{
    content: "o";
	}
	#wprmenu_menu.wprmenu_levels #social-media>ul>li a{
	text-align:center;
	}
	.seminars-block .wrapper-content{
	margin-bottom: 25px; 
	max-width: 100%;
	}
	.top-banner-title{
	bottom:2px;
	}
	.ms-slide-info.ms-dir-h h6{
	float: right;
    padding-right: 10px;
	}
	.list-item .entry-title{
	    margin-top: 18px;
	}
}
@media screen and (max-width: 500px){
	.ms-slide-info.ms-dir-h, 
	.ms-info{
	/*position:relative !important;*/
	}
	.ms-slide-info.ms-dir-h{
	margin-top:0 !important;
	min-height:auto !important;
	vertical-align:middle;
	}
	.ms-info{
	height: 45px;
	bottom: -55px;
	}
	.ms-slide-info.ms-dir-h h2{
	line-height:initial;
	text-indent:0;
	padding:0 10px;
	}
	.home .container{
/*	    margin-top: 55px;*/
	}
	.a11y-toolbar{
		display:none;
	}
	.navbar-brand img{
	    width: 156px;	
		margin-left: 57px;
		margin-top: 5px;
	}
}


.navbar {
   min-height: 0px;
}

.news-block .home #main_wrap img {
  width: 315px;
  height: 170px;
}

.research-block .item-image img {
   width: 137px;
  height: 120px;

}

.news-block{
    min-height: 253px;
}
.home .container .news-block .wrapper-image-and-content{
	overflow:hidden;
	height: 250px;
}
.home .container .news-block img:hover{
	-webkit-filter:none;
	    transform: scale(1.1);
}
/*.home .seminars-block{
    min-height: 168px;
	overflow: visible;
}*/

.home .seminars-block{
    display: none;
}

.search .top-wrapper-image {
  position: relative;
  margin-bottom: 0px;
}

#staff_type{
	/*background: #2788B2;
	color: #ffffff;*/
	margin-top: 5px;
}
input[type="text"].text-filter {
 /* border: 2px solid #2788B2;*/
	text-indent: 5px;

}
#staff_type:focus, 
input[type="text"].text-filter:focus {
	border: 1px solid #2c88b1;
}

.page-template-item_list .container img{
width: 100px;
}

.body-wrapper-people .row {

}

.container-top .search-front button{
  text-indent: -999px;
  overflow: hidden;
  }


.dropdown-menu>.no-active.active>a, .dropdown-menu>.no-active.active>a:hover {
  background: #26437e;
}
.dropdown-menu>.no-active.active.active-custom>a, .dropdown-menu>.no-active.active.active-custom>a:hover {
 background: #17769f;
}

#main_technion_sidebar .sub-menu li.no-active.current-menu-item a{
  border-left: 5px solid #bcbec0;
  color: #333;
}

#main_technion_sidebar .sub-menu li.no-active.current-menu-item.active-custom a{
  border-left: 5px solid #26437E;
  color: #26437E;
}
  
caption.block-title:focus {
  outline: none;
}
.body-wrapper-people table tr{
	border-bottom: 1px solid #c8c8c8;
}
.body-wrapper-people table td, 
.body-wrapper-people table th{
    padding: 2px 7px 0 2px;
}
:focus {
    outline: none;
}

.item-list-people{
	margin-top: -16px;
}


/*h3.people-menu-list{
	text-transform: capitalize;
}*/

caption.people-menu-list{
	text-transform: capitalize;
}
.page-template-people #main_content_container table{
	width: 100%;
}
p.welcome-front-text {
    height: 99px;
    overflow: hidden;
	margin-bottom: 20px;
	position: relative;
}
p.welcome-front-text:after{
   /* content: "...";
    display: inline-block;
    position: absolute;
    top: 80px;
    color: white;
    right:0;*/
}
#welcome-read-more{
	cursor: pointer;
}

#inputBoard{
	display: none;

}
.search-results .top-wrapper-image.header img{
	display: none;
}

.custom-table tr:nth-of-type(even) td{
    background: #e4e6e8;
}
 .custom-table tr:first-child td{
	width: 250px;
	height: 60px;

}
.custom-table tr td{
		padding: 0px 5px; 
 }
.rtl .custom-table tr td:first-child {
	border-left: 1px solid #ccc ; 
}
.custom-table tr td:nth-child(2){
	border-right: 1px solid #ccc ; 
}
.custom-table tr{
	height: 60px;
	border: 1px solid #ccc ;
}

.entry-content table td{
    padding: 2px 7px 5px 2px;
	
}
@media (max-width: 767px) {
	.single-post iframe{
		max-width:100%;
	}
	.page-template-home .slick-next{
		left:0;
		display:none !important
	}
	.error404	#tooltip_wrap form{
		display:none;
	}
}
.error404 button#Search {
    text-indent: 0;
    overflow: hidden;
    position: absolute;
    top: 0;height: 24px;
	    z-index: 9;
}

img {
    max-width: 100%;
    height: auto;
}
.page-template-item_list .wrapp_fields {
    padding-left: 121px;
}
.rtl.page-template-item_list .wrapp_fields {
	padding-right: 121px;
	padding-left: auto;
}

.container-top-wrapper .lang-mobile{
	display:none;
}
@media screen and (max-width: 786px){
.second-lang{
	display:none;
}
.container-top-wrapper .lang-mobile{
	display: block;
}
.container-top-wrapper .lang-mobile #lang_sel_list {
    display: block;
}
.container-top-wrapper .lang-mobile #lang_sel_list ul{
	border: none;
	width: 100%;
}
.container-top-wrapper .lang-mobile #lang_sel_list ul li{
      padding-left: 0;
}
.container-top-wrapper .lang-mobile #lang_sel_list ul li a{
 	background: url(https://chemeng.technion.ac.il/wp-content/themes/TechnionIntSchool-child/images/icons/flag-24.png) 50% 0 no-repeat;
	padding-top: 27px;
	margin-top: 3px;				
	background-size: 22px;
	padding-bottom: 5px;
}
body.rtl .container-top-wrapper .lang-mobile #lang_sel_list ul li a{
	background: url(https://chemeng.technion.ac.il/wp-content/themes/TechnionIntSchool-child/images/icons/flag-25.png) 50% 0 no-repeat;
	padding-top: 27px;
    	margin-top: 3px;
   	 background-size: 22px;
}		
}




